@media (min-width: 1200px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl {
        max-width: 1140px;
    }
}

@media (min-width: 992px) {
    .container, .container-lg, .container-md, .container-sm {
        max-width: 1140px;
    }
}
@media (min-width: 1440px) {
.container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
    max-width: 1440px;
}
}
@media (min-width: 768px) {
    .col-md-4 {
        flex: 0 0 auto;
        width: 33.33333333%;
    }
}

@media (min-width: 576px) {
    .col-sm-6 {
        flex: 0 0 auto;
        width: 50%;
    }
}

@media (min-width: 768px) {
    .mb-md-0 {
        margin-bottom: 0 !important;
    }
}

.fs-8 {
    font-size: 0.75rem;
}
.text-white {
    --bs-text-opacity: 1;
    rgba(var(--bs-white-rgb),var(--bs-text-opacity))!important
    
}
.fs-7
{
font-size: 0.85rem;
}
.fw-medium {
    font-weight: 500 !important;
}
.fs-6 {
    font-size: 1rem !important;
}
.fs-5 {
    font-size: 1.25rem !important;
}
.mb-4 {
    margin-bottom: 1.5rem !important;
}
.mb-3 {
    margin-bottom: 1rem !important;
}
.fa-solid, .fas {
    font-family: "Font Awesome 6 Free";
    font-weight: 900;
}

.mb-2 {
    margin-bottom: .5rem !important;
}

.fa, .fa-brands, .fa-duotone, .fa-light, .fa-regular, .fa-solid, .fa-thin, .fab, .fad, .fal, .far, .fas, .fat {
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    display: var(--fa-display, inline-block);
    font-style: normal;
    font-variant: normal;
    line-height: 1;
    text-rendering: auto;
}
.color-secondary {
    color: #378cac;
    margin-top: 3px;
}
.container, .container-fluid, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
    --bs-gutter-x: 1.5rem;
    --bs-gutter-y: 0;
    width: 100%;
    padding-right: calc(var(--bs-gutter-x)* .5);
    padding-left: calc(var(--bs-gutter-x)* .5);
    margin-right: auto;
    margin-left: auto;
}

.row {
    --bs-gutter-x: 1.5rem;
    --bs-gutter-y: 0;
    display: flex;
    flex-wrap: wrap;
    margin-top: calc(-1* var(--bs-gutter-y));
    margin-right: calc(-.5* var(--bs-gutter-x));
    margin-left: calc(-.5* var(--bs-gutter-x));
}



.c-footer {
  background: #0a4069 url("../images/footer-bg.webp") no-repeat;
  background-size: cover;
  border-radius: 60px 60px 0 0;
  font-family: "Poppins", sans-serif;
    font-weight: 400;
}


@media (max-width: 960px) {
  .c-footer {
    border-radius: 20px 20px 0 0;
  }
}

.c-footer .footer-top
{
	padding:80px 0 40px;
}
.fs-6
{
font-size:1rem!important;	
}
.fs-6 fw-medium mb-4 text-white
{
	--bs-text-opacity:1;
	color:rgba(var(--bs-white-rgb),var(--bs-text-opacity))!important;
}
.text-white
{
color:rgb(255 255 255)!important;
}
.fw-medium
{
	font-weight:500!important;
}

.c-footer .footer-bottom
{
   padding:14px 0;
}
.gap-2
{
 gap:.5rem!important;
}

.settingButton {
  background-color: $secondary-color;
  border: 0;
  color: #fff;
  display: grid;
  line-height: normal;
  padding: 1px 0 0 1px;
  place-items: center;
  height: 32px;
  width: 32px;
  border-radius: 100px;
}

.settingButton.transparent
{
background-color: transparent;
}
.color-secondary
{
color:#378cac;
}
.align-items-center {
    align-items: center !important;
}

